Pokemon X Retail Cartridge with rxTools CFW

Discussion in '3DS - Flashcards & Custom Firmwares' started by Kaboosh, Jul 15, 2015.

  1. Kaboosh
    OP

    Kaboosh Newbie

    Newcomer
    2
    0
    Jan 11, 2014
    Hey guys, following question.

    My 3ds was on sysNand 9.2 before I downgraded it to 4.5. Im using rxTools 2.6 atm with emunand 9.8. I used to play my retail Pokemon X before the downgrade. Is there a way I'm able to play my retail game with the savegame it has on it? Or is it only possible to extract the save and load it into a legit .cia in emunand? What would be the steps to do that without upgrading sysNand IF possible? BTW, im using a DS R4 to load the rxTools exploit but I do have an exploitable browser installed on sysNand.


    Thnx in advance to everyone who replies!
     
  2. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    Restore your 9.2 nand backup and downgrade your mset only. Your save will work again and you will still be able to launch rxtools from mset. :)
     
    Kaboosh likes this.
  3. shadowofdarkness

    shadowofdarkness GBAtemp Fan

    Member
    490
    168
    Apr 17, 2007
    Canada
    I would recommend going back to a 9.2 sysnand also. Under the current state of 3DS hacking I know of no reason to be on 4.5 over 9.2, I don't think it has any feature that can't be done on 9.2 (with the odd downgrading of specific things like DS whitelist or mset) but 9.2 does have better save compatibility as a feature over 4.5
     
    Kaboosh likes this.
  4. Kaboosh
    OP

    Kaboosh Newbie

    Newcomer
    2
    0
    Jan 11, 2014
    Thought about this, but I was afraid to lose all the cias and stuff from Emunand. If I restore my 9.2 sysNand will my emuNand stuff be save? Thank you guys!
     
  5. shadowofdarkness

    shadowofdarkness GBAtemp Fan

    Member
    490
    168
    Apr 17, 2007
    Canada
    I don't think it would lose anything but you can always be safe by making a full backup of the memory card. (emunand and regular file system contents)

    Honestly backups at any point are a great thing to have. Back before CFW's I actually bought a Gateway not for any piracy reasons at all but just because it was the only way to get savedatafiler to have good unencrypted backups of saves. That would be portable to different replacement systems if needed.
     
  6. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    You won't lose anything as long as you don't go to the data management menu on sysnand with nands linked.
     
  7. Rioluwott

    Rioluwott GBAtemp Advanced Fan

    Member
    650
    92
    Feb 23, 2014
    Mexico
    How can i downgrade my mset on my 9.2 3ds? i asked on other places but they didn´t reply
     
  8. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    Read the readme inside the rxTools tools folder.
     
    Quantumcat likes this.
  9. Quantumcat

    Quantumcat Dead and alive

    Member
    11,007
    5,901
    Nov 23, 2014
    Australia
    Canberra, Australia
    Thanks, I was also wondering the same thing. Is it possible to launch gateway with 9.2 mset downgrade also?
     
  10. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    No, only rxtools and cakes.
     
  11. Quantumcat

    Quantumcat Dead and alive

    Member
    11,007
    5,901
    Nov 23, 2014
    Australia
    Canberra, Australia
    Oh ok, thanks. Maybe it's time to stop using my Gateway :-p
     
  12. Rioluwott

    Rioluwott GBAtemp Advanced Fan

    Member
    650
    92
    Feb 23, 2014
    Mexico
    ok i got the msetdg.bin corresponding to my reguion and i have it on the root of the sd how i downgrade?
     
  13. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    In the advanced options.
     
  14. Rioluwott

    Rioluwott GBAtemp Advanced Fan

    Member
    650
    92
    Feb 23, 2014
    Mexico
    oh sorry i had a old version now that i downgraded the mset i tried installing the mset by QR code but every time i use it it fails and when i install it via DS flashcard it doesn´t work any clue?
    Do i need LoadCode4.dat?
     
    Last edited by Rioluwott, Jul 18, 2015